local fn = _gn(0x3DACA8DDC6FD4980)
--- Also known as _RECHARGE_SPECIAL_ABILITY
-- ```
-- ```
-- NativeDB Added Parameter 3: Any p2
function Global.SpecialAbilityFillMeter(player, p1)
	return _in2(fn, player, p1)
end
